﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title>Ionic Material Docs</title>
    <link href="https://fonts.googleapis.com/css?family=RobotoDraft:400,500,700,400italic" rel="stylesheet">
    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="lib/ionic-material/dist/ionic.material.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="www/lib/sweetalert/dist/sweetalert.css">
    <link href="css/style.css" rel="stylesheet">
    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->
    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="lib/ionic-material/dist/ionic.material.min.js"></script>
    <script src="www/lib/sweetalert/dist/sweetalert.min.js"></script>
    <script src="www/lib/ngCordova/dist/ng-cordova.js"></script>
    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>
    <!-- your app's js -->
    <script src="js/app.js"></script>
    <script src="js/services/network.js"></script>
    <script src="js/services/user.js"></script>
    <script src="js/controllers/AppCtrl.js"></script>
    <script src="js/controllers/InkCtrl.js"></script>
    <script src="js/controllers/ComponentsCtrl.js"></script>
    <script src="js/controllers/ListsCtrl.js"></script>
    <script src="js/controllers/SetupCtrl.js"></script>
    <script src="js/controllers/ExtensionsCtrl.js"></script>
    <script src="js/controllers/MotionCtrl.js"></script>
    <script src="js/controllers/loginCrtl.js"></script>
    <script src="js/controllers/dashCtrl.js"></script>
    <script src="js/controllers/register.js"></script>
</head>
<body ng-app="starter">
    <!--<ion-pane>
        <ion-header-bar class="bar-stable">
            <h1 class="title">Ionic Blank Starter</h1>
        </ion-header-bar>
        <ion-content>
        </ion-content>
    </ion-pane>-->
    <ion-nav-view></ion-nav-view>
    <div id="modal" class=""></div>
</body>
</html>
